BODY {
	color : White;
	background-color : #778899;
	font-family : Arial, sans-serif;
	margin: 0% 0 1% 0;
	padding: 0;
	background-image : url(http://koti.mbnet.fi/miro/rre/bluedust3.jpg);
}

BLOCKQUOTE P{
	color: White;
	font-family : sans-serif;
	border-top : 1px solid Black;
	border-bottom : 1px solid Black;
	border-left : 0;
	border-right : 0;
	padding-bottom : 2px;
	padding-top : 2px;
	padding-left : 5px;
	margin-left : 0;
	margin-right : 0;
	font-style : oblique;
	font-weight : normal;
	background-image : url(http://koti.mbnet.fi/miro/rre/transparent.gif);
}

span.leader {
	color: #EEF1F6;
	font-style: italic;
	font-weight : bold;
	letter-spacing: 1px;
}

A {
	color : #B0BBC4;
	text-decoration : none;
	border: none #666699;
	}
	
A:HOVER {
	color : #C2CBD4;
	text-decoration : none;
	border: none #666699;
}

H1 {
	color : #262626;
	border-top: thin solid #333333;
	border-bottom: thin solid #333333;
	font-family : Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 9px;
	margin: 0;
	padding-left: 45px;
	text-transform: lowercase;
	text-align: left;
	background : url(http://koti.mbnet.fi/miro/rre/bluebar4.jpg);
}

H2 {
	color : #333333;
	border-color : #333333;
	background-color : #B0C4DE;
	border : thin solid Black;
	font-family : sans-serif;
	padding-bottom : 2px;
	padding-top : 2px;
	margin-left : 5px;
	margin-right : 5px;
	padding-left : 5px;
	padding-right : 5px;
	}

H3 {
	color : #333333;
	font-family : sans-serif;
	margin-left : 5px;
	margin-right : 5px;
}

H4 {
	color : #9999CC;
	font-family : sans-serif;
	margin-left : 5px;
	margin-right : 5px;
}

H5{
	font-size : 100%;
	letter-spacing : 1px;
}

P {
	color: White;
	font-family : sans-serif;
	border-top : 1px solid Black;
	border-bottom : 1px solid Black;
	border-left : 0;
	border-right : 0;
	padding-bottom : 2px;
	padding-top : 2px;
	padding-left : 5px;
	margin-left : 0;
	margin-right : 0;
	font-weight : normal;
	background-image : url(http://koti.mbnet.fi/miro/rre/transparent.gif);
	line-height: 250%;
	}

TABLE {
	border: 0px none #778899;
	width: 100%;
	padding: 0;
	margin: 0;
}

TR {
	border: 0px none #778899;
	padding: 0;
	margin: 0;
}

TD {
	border: 0px none #778899;
	width: 50%;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

div#menubar {
	background-image : url(http://koti.mbnet.fi/miro/rre/transparent4.gif);
}

div#menubar TD {
	width: auto;
	color: #DCDCDC;
	font-family : sans-serif;
	text-align : left;
	padding-left: 45px;
	padding-top: 3px;
	padding-bottom: 7px;
	font-weight : bold;
	font-size : smaller;
	}

CODE {
	color : White;
	font-family : monospace;
	}

DFN {
	color: White;
	font-family : monospace;
	font-style : italic;
	}
	
div#title {
	top: 1em;
	text-align : center;
	}
	
div#bottom {
	right: 1px;
}

div#logo {
	position: absolute;
	bottom: 2px;
	left: 5px;
}
	
div#title a{
	color: #DCDCDC;
	}
	
div#title a:hover{
	color: #F5F5F5;
	}
	
div#menubar {
	left: 0;
	right: 0;
	text-align : center;
}

div#main div{
	left: 0;
	text-align : center;
}

div#main2 div{
	text-align : center;
}

div.border image{
	border: thin solid Black;
}

div.noborder image{
	border: thin none #778899;
}

div.noborder a{
	color: #778899;
}

div#sidebar p{
	color : #333333;
	background-color : #617582;
	}
	
div#opening {
	position: static;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0;
}

div#main {
	left: 0px;
	right: 0px;
	padding: 0px 2% 5px 0px;
	margin: 0;
}

div#main2 {
	left: 0px;
	right: 0px;
	margin: 0;
	padding: 0px 0px 0px 2%;
}

div#main p {
	color: #E1E6EE;
	line-height: 1.25em;
	padding: 8px 8px 8px 8px;
}

div#main2 p {
	color: #E1E6EE;
	line-height: 1.25em;
	padding: 8px 8px 8px 8px;
}

div#note p {
	margin: 0;
	padding: 0.66em;
	font-size: 80%;
	font-family: sans-serif;
	line-height: 1.33;
	color: #303030;
	text-align : right;
}